
@charset "UTF-8";
/*****	CUSTOM STYLES *****/

#col-240 {
	width: 240px;
	padding-top: 25px;
}

#col-520 {
	width: 520px ;
}



/*****	COLOR / BG-COLOR *****/



*{
	color: #333;	/* set color for all text */ 
	font-size: .75 em;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.6em
	}

body { 
	background:url(http://town.ie/uploads/gortleetoolhire/content_images/gradient_image.jpg) repeat-x; top: 240px; /* set bg-color or tile for everything */ 
	}

#container{ 
	background:#fff;
	font-size:16px;
	text-decoration:none;
	}

h1, h2, h3, h4, h5, h6
	{
		color: #e2850e;
	}


#credits p {	
	}

address {}

#contact_info{
	text-align:center;
}

/* LINKS */

#footer_menu a
	{
	text-decoration: none;
	color: #000;
	font:Arial, Helvetica, sans-serif;
	padding-left:10px;
	font-size:12px;
	}
	
#footer_menu a:hover
	{
	text-decoration: none;
	color: #000;
	font:Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
	
#welcome h1
	{
	color: #000;
	margin-left:36px;
	margin-top:20px;
	}

#welcome a
	{
	text-decoration: none;
	color: #FFF;
	font:Arial, Helvetica, sans-serif;
	}
	
#welcome a:hover
	{
	text-decoration: none;
	color: #000;
	font:Arial, Helvetica, sans-serif;
	}
	

#welcome form{
	margin-bottom:30px;
}



	
a{
	text-decoration: none;
	color: #000;
	font:Arial, Helvetica, sans-serif;
	}

a:hover {
	text-decoration:underline;
	color:#db2718;
	font:Arial, Helvetica, sans-serif;
	}

a:visited {
	color: #000;
	font:Arial, Helvetica, sans-serif;
	}

.current_menu_item a
	{
		color: #000;
		font:Arial, Helvetica, sans-serif;
		text-decoration:none;
	}

/* Gortlee Styles */


#text_info{
	width:910px;
	height:35px;
	margin-left:-5px;
	background-color:#DB2718;
	color:#FFF;
}



#text_info p{
	font-size:16px;

}

#top_section{
		width:940px;
		min-height:260px;
		margin-top:-31px;
		#margin-top:10px;
		padding:10px 10px 2px 10px;
}

.threecol {
	width:930px;
	overflow:hidden;
	z-index:2px;

}

.threecol div {
	z-index:1;
	position: relative;
	font-size:15px;
	float:left;
	width:300px;
	height:250px;
	margin-left:8px;
	border: 1px solid #4e4e4e;
}


.threecol h5{
	font-size:18px;
	padding:5px;
	height:20px;
	background-color:#333333;
	border-bottom: 3px solid #FFCC00;
	color:#FFF;
}

.threecol p{
	padding:5px;
	position: absolute;
	left: 5px;
	top: 200px;
	color: #FFF;
	margin: 5px;
	font-size:20px;
	font-weight:bold;
}

.threecol ul{
	height:300px;
	padding:5px;
	position: absolute;
	left: 5px;
	top: -2px;
	color: #FFF;
	margin: 5px;
	font-size:20px;
	font-weight:bold;
	width:280px;

}

.threecol ul li{
	line-height:35px;
}

.threecol ul li:hover{
	line-height:35px;
	color:#FFF;
}

.fourcol {
	width:930px;
	overflow:hidden;
	z-index:2px;
margin-left:10px;
}

.fourcol div {
	z-index:1;
	position: relative;
	font-size:15px;
	float:left;
	width:222px;
	height:220px;
	margin-left:8px;
	border: 1px solid #4e4e4e;
}

.fourcol div h5{
	margin-top:0px;
	margin-bottom:0px;
	height:25px;
  padding-right:5px;
	padding-left:5px;
	padding-top:6px;
	padding-bottom:13px;
	background-color:#E2850E;
	color:#FFF;
	font-size:11px;
}


.fourcol div p{
	display:none;
	padding-left:5px;
	color:#FFF;
	background-color:#000;
	width:217px;
	margin-top:-20px;
	height:60px;
	text-align:center;
	font-size:18px;
	}


.fourcol div img{
	width:222px;
	margin-top:10px;
	height:165px;
	margin-bottom:0px;
	}

#about_us{
  margin-top:30px;
	margin-left:18px;
	font-size:15px;
	width:530px;
}

#about_us_right{
  float:right;
  margin-right:20px;
  margin-top:50px;
}

#about_us h1{
  margin-left:5px;
}

#about_us p{
	line-height:24px;
	margin-left:6px;
}


#topsearch{
	position:absolute;
	margin-top:-125px;
}

#panel{
	top:50px;
}

#rent_panel	{
	float:right;
	padding:0px;
	width:245px;
	border:0px;
	margin:0px;
	height:245px;
}

#bottom_section{
	background-color:#FFF;
	width:740px;
	/*height:500px;*/
	margin-left:20px;
	/*margin-top:-100px;*/
	/*border: solid 1px #db2718;*/
	padding:0px;
}

#specials{
	width:490px;
	height:200px;
	float:right;
	/*padding-left:5px;
	border: solid 1px #db2718;*/
}

#left_btm{
	width:235px;
	height:200px;
	padding-left:5px;
	border: solid 1px #e2850e;
}

#main_section{
	background-color:#FFF;
	width:740px;
	min-height:650px;
	margin-left:20px;
}
	
	
li{
	list-style:none;
	}

a.subnav_title:link{
	text-indent:5px;
	color:#FFF;
	font-size:12px;
	letter-spacing:1px;
	display:block;
	width:150px;
	height:20px;
	text-decoration:none;
	margin-left:-65px;
	padding-top:2px;
	margin-bottom:3px;
	background-color:#000;
	}

a.subnav:link{
	text-indent:5px;
	color:#FFF;
	font-size:12px;
	letter-spacing:1px;
	display:block;
	width:150px;
	height:20px;
	text-decoration:none;
	margin-left:-65px;
	padding-top:2px;
	margin-bottom:3px;
	background-color:#db2718;
	}
	
a.subnav:visited{
	text-indent:5px;
	color:#000;
	font-size:12px;
	letter-spacing:1px;
	display:block;
	width:150px;
	height:20px;
	text-decoration:none;
	margin-left:-65px;
	padding-top:2px;
	margin-bottom:3px;
	background-color:#db2718;
	}
	
a.subnav:hover{
	text-indent:5px;
	color:#000;
	font-size:12px;
	letter-spacing:1px;
	display:block;
	width:150px;
	height:20px;
	text-decoration:none;
	margin-left:-65px;
	padding-top:2px;
	margin-bottom:3px;
	background-color:#eb9528;
	}


/***** BORDERS *****/

fieldset {
	border:none;
	}

hr {}

#footer_menu 
	{
	border-top: thick solid #E3860B;
	font-size:14px;
	}


/#footer_menu horizontal_dropdown ul li a
	{
	padding: 0px 0px 0px 0px;
	}

.products li
	{
   border: thin solid #e2850e;
	}

.prod_list {	
	border-bottom: thin solid #e2850e;
	}


/* SEARCH AND LINKS*/
#header {
	position:relative;
margin-top:-36px;
	}	

#topsearch{
	position:absolute;
	top: 152px;
	right: 12px;
  display:none;
	}

#horizontal_menu {		/*navigation links */
			position: absolute;
			left:-27px;
			top: 210px;
			text-decoration:none;
			z-index:2;
			}

.horizontal_dropdown li {
	float: left;
	text-align: center;
	list-style: none;
	text-decoration:none;
  	border: thin solid #e2850e;
  margin-left:5px;
	}

.horizontal_dropdown li:hover {
		background-color: #e2850e;
	}

.horizontal_dropdown a {
	display: block;
	height:20px;
	margin-right:3px;
	margin-left:3px;
	padding: 3px 0px 5px 5px;
	font-size: 15px;
	width:114px;
	text-decoration:none;
	}


.horizontal_dropdown a:hover {
	color:#FFF;
	display: block;
	height:20px;
	padding: 3px 0px 5px 5px;
	font-size: 15px;
	width:114px;
	text-decoration:none;
	}


/* spacing and sizes of standard block level tags */

#container img {
	margin-bottom:0px;
	}

#container h1 {
	font-size: 1.4em;
	font:Arial, Helvetica, sans-serif;
	}

#container h2 {
	font-size: 1.2em;
	margin-bottom: 0;
	font:Arial, Helvetica, sans-serif;
	}
	
#container h3 {
	color:#db2718;
	font-weight:bold;
	margin-top:-5px;
	margin-left:30px;
	font-size: 1.2em;
	margin-bottom: 5px;
	}
	
h4, h5, h6 	{}

p	{
	margin: 0px 12px 24px 0px;
	}

#container ul, 
#container ol, 
#container dl, 
#container blockquote {
	margin: 0px 0px 24px 24px;
	}

ul {
	list-style: circle;
	}

li {}
dd {}
dt {}

form {}

table {}
tbody {}
td {}
tfoot {}
th {}
thead {}
tr {}


/*handy classes*/

.clear{
	clear:both ;
	}

.left {
	float:left ;
	}

.right {
	float:right ;
	}

.no-bullets {
	list-style: none ;
	}

/********** HIDE STUFF **********/
			
			#super_menu {
				display:none;
				}
			
			.product_categories {
				display: none;
				}
			
			#product_categories {
				display: none;
				}
			
			#right_column{
				display: none;
				}
			
			
				
			.clear{
				clear:both;
				}
				
			#product_categories {
				display: hidden;
				}
			
			#left_categories { 
				display: hidden; 
				}

/*****	TOWN.IE LINK *****/

body {
	margin-top: -2px;
	}

html>body {
	margin-top: -16px;
	}

#logo {
	margin-top: -7px;
	}

#header>#logo {
	margin-top: 0px;
	}

/*****	TOWN.IE LINK *****/

#access, 
#access a{
	height: 36px;
	}

#access a{
	display:block;
	width: 115px;
        background-image:url(http://www.accountants.town.ie/uploads/accountants/content_images/town1-1.png);
        background-repeat:no-repeat;
        height:31px;
	/* hide the text*/
	position:absolute;
	right:-140px;
	text-indent: -5000px;
	border: 0px;
	}
	
#access a:hover{
	display:block;
	width: 115px;
        background-image:url(http://www.accountants.town.ie/uploads/accountants/content_images/townroll.png);
        background-repeat:norepeat;
        height:29px;
	/* hide the text*/
	position:absolute;
	right:-140px;
	text-indent: -5000px;
	border: 0px;
-moz-border-radius-bottomright:15px; -moz-border-radius-bottomleft: 15px;  border-bottom-right-radius: 15px; border-bottom-left-radius: 15px; 
	}
	
#access li {
	list-style: none ;
	}
	
	h1,h3{
	color: #ffffcc;
	font-weight: normal;
}
	

#outer {
	width: 960px; /* set the width of entire content area*/
	margin-left:auto;
	margin-right:auto;
/*	margin-top: -16px; */
	position:relative;
	background-color:#FFF;
margin-bottom:40px;
	}
/*
body>#outer {
	margin-top: -24px;  
	}
*/
/***** HEADER *****/

#logo {
	height: 210px;
	background-repeat: no-repeat;
	}

	

#logo a{
	display:block;
	background-repeat: no-repeat;
	/* hide the text*/
	text-indent: -5000px;
	height: 180px;
	}

/********** NAVIGATION  **********/

#horizontal_menu .horizontal_dropdown {
	list-style: none;
	text-decoration:none;
	}

#horizontal_menu .horizontal_dropdown li {
	float: left;
	/*text-align: center;*/
	list-style:none;
	text-decoration:none;
	}

.horizontal_dropdown li ul {
margin-left:-85px;
	position: absolute;
	/*width: 10em;*/
	width: 280px;
	left: -999em;
	padding: 0px 10px 0px 0px;
	text-decoration:none;
	background-color: #000;
  border-radius:10px;
}
.horizontal_dropdown li ul li{
	margin-bottom: 4px;
	margin-top: 4px;
	text-align: left;
	margin-left:3px;
	margin-right:5px;
	width: 130px;
	text-decoration:none;
  border:0px;
  height:20px;
    border-radius:5px;

  /*float:none;*/
	/*float:left;*/
	/*width:5em;*/
}

.horizontal_dropdown li ul li a{
	margin-left:10px;
	width: 130px;
	color: #FFF;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	text-decoration:none;
  border:0px;

}
.horizontal_dropdown li ul li a:hover{
	color:#FFF;
	width: 140px;
	font-size:13px;
	padding: 0px 0px 0px 0px;
	text-decoration:none;
  border:0px;

}

.horizontal_dropdown li ul li strong{font-size:13px; color:#000;}
/*.horizontal_dropdown li ul li.last{
	margin-bottom:0;
}*/


.horizontal_dropdown li:hover ul {
	left: auto;
}

.horizontal_dropdown li:hover ul, .horizontal_dropdown li.sfhover ul {
	left: auto;
}

/********** Search Information  **********/

#search_info	{
	font-size:10px;
	position:absolute;
	top:215px;
	left:768px;
}

#search_results h3{
	display:none;
}

#search_results li {
	width:150px;
	align:center;
}


#search_results ul {
	width:870px;
}


/********** FOOTER  **********/

#footer_menu {
	height: 36px ;
	clear:both ;
	}

#footer_menu ul{
	text-align:center;
	}

#footer_menu ul li a{
	text-align:left;
	display:inline;
	border:0px;
	padding:0px 0px 0px 0px;
	width:100px;
	}

#footer_menu horizontal_menu ul li {
	border:0px;
	}

/**********  CREDITS / ADDRESS  **********/

#credits{
	text-align: center;
  margin-top: 10px;
}

#credits p{
	
margin-bottom: 10px;
	font-size:12px;
display:inline;
	}/*remove this if credits replaced by address*/


#credits a{
	margin-top: -22px;
	text-align: right;
	font-size:12px;
	}/*remove this if credits replaced by address*/

address{
	margin-top: 12px;
	text-align: center;
	}



/********** CATEGORY BREAKDOWN **********/


#topCategories{left:25px;  }
#topCategories  li {width:260px; float:left; list-style:none; margin-left:30px;}
#topCategories  li a {color:#000;text-decoration:underline;  }
#topCategories  li a:hover {color:#ff9900;text-decoration:underline;  }
#welcome h1{color:#ff9900;}
#navigation3{clear:left;padding:20px;float:right; font-size:13px;}
#search_results h2{clear:both; margin-bottom:30px; border-top:dotted 2px #ccc;margin-top:-20px; color:#333; font-size:16px;padding-top:10px; }


/********** SEARCH RESULTS **********/


.results_navigator
	{
	text-align:center ;
	clear: both ;
	}

#icons {
	text-align:center;
	}

/********** THUMBNAIL VIEW **********/

.products {
    clear: both ;
	 margin-left: 53px ;
	}

.products li{
      float: left ;
      width: 120px ;
height:220px;
      display: inline ;
      margin: 0 12px 12px 0 ;
	   padding-left: 6px;
	}

.products li img {
	height: 108px;
	width: 108px;
	margin-left: 18px;
	border: 0 ;
	}	

.products .product_name {
    font-size:0.8em;
    padding:5px ;
	padding-bottom:8px;
    display:block;
    height: 36px;
	overflow:auto;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:135px;
	text-align:center;
	}

		.products br{
				display:none;
				}

/*************** LIST VIEW ***************/

.prod_list  {	
	list-style: none ;
	}

.prod_list img {
	height: 108px;
	width: 108px;
	margin-top: 18px;
	margin-bottom: -6px;
	float: left ;
	}

.prod_text p 
	{
	margin-botom: 0px;	
	}


.prod_text  {
	float : left ;
	margin-left: 24px;	
	}

.prod_text p {
	font-size:0.8em;
	font:Arial, Helvetica, sans-serif;
	}

.prod_list div.clear {
	display: none;
	}

/********** PRODUCT PAGES **********/

#product_details {
	padding: 0 12px 0 12px;
	}

#productLarge_container {
	text-align: center ;
	margin-left:40px;
	}

#product_name{
	margin:40px;
	}

#search_results{
	/*add some space above icons*/
	margin-left:0px;
	}

#search_results a{
	color:#000;
	}	

/********** ENQUIRIES PAGE **********/


#fenquiriesadd{
	margin-left: 40px;
	margin-right: 40px;
	}

#details p a{
	color:#000;
	}

#fenquiriesadd table {
	margin-bottom: 24px;
}

.ewTableHeader {
	padding: 12px;
	padding-bottom: 0;
	}

#btnAction{
	font-size:12px;
	margin-left:55px;
	height:25px;
	background-color:#e2850e;
	color:#FFF;
}

/********** CONTACT PAGE **********/

#address_container {
	width: 240px; 
	float: left;
	}

#address_container h3,
#map_container h3 {
	margin-bottom: 12px ;
	}

#map_container {
	float: right;
	}

#map_container {
	margin-bottom:-120px;
}

/*****	CUSTOM STYLES *****/

.photo {
	border: thin solid #399;
	padding: 2% 2% 2% 2% ;
	margin-bottom: 5% ;
	}

#container .photo img {
	width:100% ;
	margin-bottom: 0;
	padding-bottom: 0 ;
	}

.photo_cap {
	display:block;
	text-align: center;
	}
	
#opening_hours {
	width: 100%;
}

#opening_hours caption {
	text-align:left;
	border-bottom: thin solid #234850;
	}

#opening_hours tr {
	font-size: 1em ;
	font:Arial, Helvetica, sans-serif;
	}

#opening_hours th {
	vertical-align:top;
	text-align: left;
	padding-right: 8px;
	}
	
#opening_hours td {
	font:Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align:top;
	padding-top: 3px;
	}

#opening_hours strong {
	font-family:"Courier New", Courier, monospace;
	}

/********** SHOWCASE **********/


#display_img {
	margin-right: 24px;
	}

.thumb {
	float:left;
	height:56px;
	width:56px;
	border: 2px solid #fff;
	}

hr.divider {
	clear: both;
	width:600px;
	}


.hide {
	display: none;
	}
	
/* Gortlee Product Information */

.product_thumbnails{

	display:none;
}

#product_details h3{
	margin-top:250px;
	margin-bottom:30px;
}

#productLarge{
	float:right;
	margin-right:30px;
	border:solid 1px;

}


#product_details div{
	position:absolute;
	margin-top:0px;
	}

#product_details .description{
	position:relative;

	}

#product_details table{
	margin-left:25px;
}

#product_details h3{
	margin-top:200px;
margin-top:35px;
}


#product_details ul{
	width:370px;
}

#product_details ul li{
	margin-left:-35px;
	font-size:14px;
}

#product_details p{
	margin-left:30px;
	width:370px;
	font-size:14px;
}

#product_details form{
	margin-left:30px;
}




#product_details .prod_options{
	margin-left:0px;
}


#welcome h3{
	margin-top:40px;
	margin-left:40px;
}

#welcome table a{
	color:#000;
}

#product_details h3{
	margin-top:35px;
	margin-left:30px;
}

#text_info h3{
	text-align:center;
	color:#FFF;
	margin-top:0px;
	margin-left:-5px;
	font-size:20px;
}

/*new footer*/
#left_categories{display:none;}

#left_column {
display:none;
	float: left;
	width: 200px; 
	margin-left:20px;
	}
	
#left_column{
	position:absolute;
	bottom:-450px;
	width: 920px;
	background:#E6E6E6;
	}
	
#left_menu {
	margin-left: 5px;
	margin-top:20px;
	}
	
#footer_menu{

	display:none;
	}

.vertical_dropdown li{
   	position:relative;
   	left:0px;
   	clear:both;
	margin-left:-10px;	
	}
	
.vertical_dropdown li a{
	font-size:14px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	}

.vertical_dropdown li ul {
	width:900px;
	clear:left;
	margin-top:20px;
	margin-left:0px; 
	padding:0px;
	position: relative;

	}

	
.vertical_dropdown li ul li{
        clear:none;
	float: left;
	text-align: left;
	padding-left:0px;
	padding-right:40px; 
	padding-bottom:5px;
    width:100px;
	color: #fff;
    margin:0px;
	margin-left:-19px;
	margin-top:5px;
	}
	
.vertical_dropdown li ul li a{
	display:block;
	color: #333;
	font-size: 12px;
	padding:0px;
	margin:0px; 
	padding-bottom:5px;
	}
	
.vertical_dropdown li ul li a:hover{
	color: #fff; 
	text-decoration:none;
	}

/********** BREADCRUMBS **********/

#breadcrumbV {
display:block;
margin-top:30px;
margin-left:32px;
			}

#breadcrumbV a{
	color: #000;
padding:5px;
			}

#outer.about #breadcrumbV{
display:none;
}

/********** FOOTER LINKS **********/

.footerlinks{
background-color:#C00;
margin-top:10px;
margin-bottom:10px;
height:262px;
margin-left:18px;
width:920px;
}

.footerlinks div{
float:left;
width:180px;
padding:0px;
font-size:12px;
}

.footerlinks div a{
color:#FFF;
}

.footerlinks div b{
color:#FFF;
font-size:16px;
bottom:20px;
}

#retail-panel, #tool-panel, #plant-panel, #hire-panel{
width:150px;
} 

#about-panel{
width:275px;
padding:15px;
color:#FFF;
background-color:#000;
height:232px;
}

#about-panel p{
color:#FFF;
}

/* NEW HOMEPAGE */

.top-area{
margin-left:18px;
width:920px;
height:345px;
}

#home-slider{
width:670px;
height:276px;
background-color:#FFD;
}

#home-rental{
float:right;


width:215px;
font-size:18px;
color:#FFF;
}

#home-rental ul{
margin-left:0px;
margin-top:0px;
margin-bottom:7px;
padding-left:0px;

}

#home-rental li{
border-bottom:5px solid #FFF;
background-color:#e2850e;
padding-left:35px;
	background-image:url(http://town.ie/uploads/gortleetoolhire/content_images/tip.png);
	background-repeat:no-repeat;
}

#home-rental ul li img a{
height:-10px;
}

#home-rental li:hover{
background-color:#C00;
color:#FFF;
}

#home-rental a:hover{
color:#FFF;
}

#cart-icon{
position:absolute;
top:0px;
margin-left:836px;
background: url(http://www.town.ie/uploads/gortleetoolhire/content_images/cart-btn.png); background-repeat:no-repeat; 
height:95px;
width:115px;
}

#cart-icon:hover{
background: url(http://www.town.ie/uploads/gortleetoolhire/content_images/cart-btn-1.png); background-repeat:no-repeat; 
}

a.cart{
display:none;
}

p.special{
font-weight:bold;
text-transform:uppercase;
color:#C00;
}

#outer.contact_us #breadcrumbV{
display:none;
}

#gortlee-special-offers {
float: left;
margin: 0px;
padding: 0px;
}

.price {
float: left;
margin: 20px 0 0 40px;
}

/*=============== Dealer Button ================*/

#dealerbutton {
	margin-left: 5%;
}

#dealerbutton a {
	color: #000;
	display: block;
	text-decoration: none;
}

#dealerbutton #the-dealer-classified {
    background-color: #FFFF00;
    height: 18px;
    border: 0px solid #CCC;
}

#the-dealer-classified {
	font-size: 12px;
    float: left;
    width: 200px;
    margin-bottom: 10px;
    background: #f0f0f0 url(http://www.town.ie/uploads/town/content_images/dealerclass-logo.png) 108px 6px no-repeat;
    padding: 8px 8px 8px 4px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}